<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" >
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css"  />
    <link rel="stylesheet" href="sass/style.css">
    <link rel="stylesheet" href="sass/responsive.css">
</head>
<body>
   <div class="login">  

           <div class="container">
        <div class="row">
          <div class="col-md-4 mx-auto">
            <div class="logo">
              <img src="images/apicross-logo.png" alt="" >
              <h1 class="text-center">ACM</h1>
             </div>
            <div class="login-box">
              <h2 class="text-center">Login</h2>
              <div class="login-form">
                <form action="">
                <div class="form-group">
                  <label for=""><i class="fas fa-user"></i> Username</label>
                  <input type="text" name="" class="form-control" placeholder="Enter Username">
                </div>
                <div class="form-group">
                  <label for=""><i class="fa-solid fa-key"></i> Password</label>
                  <input name="" type="text" class="form-control" placeholder="Enter Password">
                </div>
                <button class="sub-btn form-control">Submit</button>
              </form>
              </div>
            </div>
           
          </div>
        </div>
</div>

        
    </div>
  
   <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" ></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" ></script>
</body>
</html>